body	{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	background:#e5e5e5;
	text-align:center;
	}
table {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	}

input 	{
	border: 1px solid #aaaaaa;
 	font-weight: normal;
 	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width:400px;
	}
textarea {
	width:400px;
	border: 1px solid #aaaaaa;
}
select {
	width:400px;
	border: 1px solid #aaaaaa;
}


img {
  border: 0px;
}

#hlavicka {
	margin: 0px 20px;
  
}
#hlavicka img { /*obrazek v recenzi*/
  margin: 0px 5px;

}
div { padding: 0px}
#obsah {
	width: 750px;
	margin:1em auto;
	text-align:left;
 	background-color:#ffffff;
}

#leva {
	float: left;
	width: 570px;

}

#leva-obsah {
	margin: 0px 20px;
}
#prava {
	margin: 7px 0px 0px 580px;
	}

#prava-obsah {
	margin: 0px 10px;
}

#prava-obsah a {
   margin-left:0.2em;
   margin-right:0.2em;
   display: block;
   height: 2em;
   font-size:1.5em;
}

#paticka {
	clear:both;
      	background: #ffffff;
	text-align:center;
	padding: 0px;
}


fieldset {
	border: 1px solid #117BD2;
	padding:5px 5px 10px 5px;
	line-height:25px;
	margin-bottom: 15px;
	margin-top: 5px;
	}
legend {
	font-size: 13.5pt;
	color:#117BD2;
	}

h1 {
	font-size: 13.5pt;
	color:#117BD2;
	text-align:left;
	margin-top:8px;
	font-weight:bold;
	}
h2 {
	font-size: 10pt;
	color:#117BD2;
	text-align:left;
	margin-top:20px;
	margin-bottom:5px;
	font-weight:bold;
	}
h3 {
	font-size: 10pt;
	color:#117BD2;
	text-align:left;
	display:inline;
	}
hr {
	border: 2px dashed #117BD2;
}

a {
	color:#182c4a;
	text-decoration:none;
	}
a:link {
	color:#117BD2;
	}
a:visited {
	color:#117BD2;
	}
a:active {
	color:#117BD2;
	}
a:hover {
	color:blue;
	text-decoration:underline;
	}
.biglink {
	font-size:10pt;
	font-weight:bold;
	}
.click { cursor:hand;
	 cursor:pointer;
	 color: #117BD2;
}

form {
	margin-bottom: 2px;
	}

.h1rec {
	text-align:center;
}

.hodnrec {
	width:15px;border:0px;
}
.hodnrecbut {
	width:60px;margin-top:20px;
}
strong {
	color: #ff0000;
	font-weight:normal;
}
.allright td {
text-align:right;
}

.spodek { font-size: 7pt; width:750px;}

.submenu { margin-left:20px;}

.kod {
	color: #aaaaaa;
	border: 1px solid #aaaaaa;
	padding:5px;
	}

.warning {
	color: #ff0000;
	}

.wrong {
	color: #ff0000;
	font-size: 11pt;
	font-weight:bold;
	text-align:center;
	}
.well {
	color: #00ff00;
	font-size: 10pt;
	font-weight:bold;
	text-align:center;
	}

.neodsazovat { margin-top:8px; line-height:15px;}

#formporadnik input, #formporadnik select {	width:300px;}


.seznam-ikon img {
	border:0px;
	margin: 10px 20px;
}

.odsazeni {
    margin-left:10em;
    margin-right:10em;
}
.odsazeni a {
    font-weight:bold;
}
